<div class="makeSchedule">
	<div class="stepMenu">
		<span class="menuItem active" data-dojo-attach-point="menuItemScheduleFor" data-dojo-attach-event="onclick:onClickScheduleFor">Schedule For &gt;</span>
		<span class="menuItem" data-dojo-attach-point="menuItemDailyTemplate" data-dojo-attach-event="onclick:onClickDailyTemplate">Daily Template &gt;</span>
		<span class="menuItem" data-dojo-attach-point="menuItemStudents" data-dojo-attach-event="onclick:onClickStudents">Students</span>
	</div>
	<div class="step" data-dojo-attach-point="stepScheduleFor">
		<input type="radio" name="scheduleFor" value="day" data-dojo-attach-point="radioDay"/><label>Day</label>
		<br/>
		<input type="radio" name="scheduleFor" value="week" data-dojo-attach-point="radioWeek"/><label>Week</label>
		<br/>
		<div data-dojo-attach-point="containerPicker"></div>
		<div>[need to toggle between single day and entire week]</div>
		<div>[display exact week or day dates]</div>
		<br/>
		<div class="action" data-dojo-attach-event="onclick:onClickNext">&gt; Next</div>
	</div>
	<div class="step hidden" data-dojo-attach-point="stepTemplate">
		<div>Select template</div>
		<select>
			e.g. Normal Day
			e.g. Holiday Schedule
			e.g. Science Area Closed for Repairs
		</select>
		<div class="action" data-dojo-attach-event="onclick:onClickNext">&gt; Next</div>
	</div>
	<div class="step hidden" data-dojo-attach-point="stepStudents">
		<div class="action" href="../ViewDay/develop.html">! Done</div>
		<a href="../StudentTable/develop.html">[in real life student entry will be displayed here]</a>
	</div>
</div>
